RubyGems Navigation menu

ruby_engine 1.0.1

Gives you an RubyEngine class that simplifies checking for your Ruby implementation.

Gemfile
          gem 'ruby_engine', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install ruby_engine
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 4,997

For this version 4,639

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - January 15, 2014 (12 KB)
  2. 1.0.0 - January 14, 2014 (7.5 KB)